package com.ff.base.enums;


import lombok.Getter;

/**
 * 实时返水领取时间类型
 */
@Getter
public enum RealtimeRebateReceiveType {
    RealtimeRebateReceiveType_1("1", "实时领取(影响留存)"),
    RealtimeRebateReceiveType_2("2", "次日");

    private final String code;
    private final String info;

    RealtimeRebateReceiveType(String code, String info){
        this.code = code;
        this.info = info;
    }
}
